A.menu:active {  color: #FF3300; text-decoration: none; font-family: Geneva, Helvetica, Arial, sans-serif}
A.menu:hover {  color: #FF6600; text-decoration: none; font-family: Geneva, Helvetica, Arial, sans-serif}
A.menu:link {  color: #330099; text-decoration: none; font-family: Geneva, Helvetica, Arial, sans-serif}
A.menu:visited {  color: #9966FF; text-decoration: none; font-family: Geneva, Helvetica, Arial, sans-serif}
.fnref {  font-weight: lighter; color: #0000FF; font-size: smaller; font-family: Geneva, Helvetica, Arial, sans-serif}
.footnote {  text-indent: -2em; clip:  rect(   ); margin-left: 2em}
.fnote { text-indent: -2em; clip: rect( ); margin-left: 2em }
